aagc.vo

## Class SetPianoTerapeuticoAssistito

- java.lang.Object
- - aagc.vo.SetPianoTerapeuticoAssistito

-     public class SetPianoTerapeuticoAssistito
      extends java.lang.Object

  Classe Java per setPianoTerapeuticoAssistito complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setPianoTerapeuticoAssistito">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoterapeuticoAssVo" type="{http://www.nsisr.puglia.it/Schemas/}setPianoTerapeuticoRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected SetPianoTerapeuticoRequest` | `pianoterapeuticoAssVo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetPianoTerapeuticoAssistito()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SetPianoTerapeuticoRequest` | `getPianoterapeuticoAssVo()` Recupera il valore della proprietà pianoterapeuticoAssVo.
    `void` | `setPianoterapeuticoAssVo(SetPianoTerapeuticoRequest value)` Imposta il valore della proprietà pianoterapeuticoAssVo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoterapeuticoAssVo

          protected SetPianoTerapeuticoRequest pianoterapeuticoAssVo

  - ### Constructor Detail

    - #### SetPianoTerapeuticoAssistito

          public SetPianoTerapeuticoAssistito()

  - ### Method Detail

    - #### getPianoterapeuticoAssVo

          public SetPianoTerapeuticoRequest getPianoterapeuticoAssVo()

      Recupera il valore della proprietà pianoterapeuticoAssVo.
      Returns:
        possible object is `SetPianoTerapeuticoRequest`

    - #### setPianoterapeuticoAssVo

          public void setPianoterapeuticoAssVo(SetPianoTerapeuticoRequest value)

      Imposta il valore della proprietà pianoterapeuticoAssVo.
      Parameters:
        `value` - allowed object is `SetPianoTerapeuticoRequest`